

.flexslider .flex-direction-nav{
	
}
.flexslider .flex-direction-nav{
	
}
.flexslider .flex-direction-nav{
	
}
.flexslider .flex-direction-nav{
	
}
.flexslider .flex-direction-nav a, .flexslider .flex-direction-nav a {
    line-height: 40px;
}
.flex-direction-nav a:before {
    color: #fff;
}
.region-content-left-fikra{
    position: relative;
    padding: 60px 35px;
    background: #ffffff;
    border-radius: 20px;
    -webkit-box-shadow: 0px 0px 30px 5px rgb(0 0 0 / 5%);
    -ms-box-shadow: 0px 0px 30px 5px rgba(0,0,0,0.05);
    box-shadow: 0px 0px 30px 5px rgb(0 0 0 / 5%);	
}
.region-content-left-fikra h2{
    font-size: 24px;
    font-weight: 400;
    text-transform: capitalize;
    margin-bottom: 25px;	
	margin-top: 0;
}
.region-content-left-fikra .news-post {
    position: relative;
    padding-left: 110px;
    padding-top: 0px;
    min-height: 90px;
    margin-bottom: 30px;
    font-family: 'Cairo', sans-serif;	
}
[dir="rtl"] .region-content-left-fikra .news-post{
	padding-left: 0;
	padding-right: 110px;
}
.region-content-left-fikra .news-post .post-thumb {
    position: absolute;
    left: 0;
    top: 0;
    width: 90px;
    border-radius: 5px;
    overflow: hidden;
}
[dir="rtl"] .region-content-left-fikra .news-post .post-thumb{
	left: unset;
	right: 0;
	
}
.region-content-left-fikra .news-post .post-thumb img{
    height: 90px;
}
.region-content-left-fikra .news-post .date {
    position: relative;
    font-size: 14px;
    line-height: 24px;
    margin: 0 0 10px;
	color: #0083D1;
}
[dir="rtl"] .region-content-left-fikra .news-post .date{
	margin: 0 0 0 10px;
}
.region-content-left-fikra .news-post .date .fa {
    padding-right: 5px;
    color: #0083D1;
    font-size: 15px;
}
[dir="rtl"] .region-content-left-fikra .news-post .date .fa{
	padding-right: 0;
	padding-left: 5px;
}
.region-content-left-fikra .news-post h4 {
    font-family: 'Open Sans',sans-serif;
    font-size: 17px;
    margin: 0 0;
    line-height: 1.4em;
    font-weight: 600;
    color: #0083D1;
}
.region-content-left-fikra .news-post h4 a {
    color: #000;
    font-family: 'Cairo', sans-serif;
    font-size: 14px;
    line-height: 20px;
}
.page-node-type-news .field--name-field-image {
    float: unset;
    width: 100%;
}
.page-node-type-news .field--name-field-image img{
       height: auto;
	    border-radius: 10px;
}

.page-node-type-news .field--name-field-image {
    text-align: center;
    /* position: relative; */
    display: flex;
    width: 100%;
    float: none !important;
    align-content: center;
    justify-content: space-around;
    flex-wrap: nowrap;
}


.path-announcements11 #content .view-content .views-row {
    margin-bottom: 30px;
    border-bottom: 1px solid #ccc;
    padding: 0 0 20px 0;
}


.fikra-post{
	display: inline-block;
    width: 100%;	
}
.fikra-post .fikra-post-thumb{
    float: left;
    width: 25%;
    padding: 0 10px 0 0;	
}
[dir="rtl"] .fikra-post .fikra-post-thumb{
    float: right;
    padding: 0 0 0 10px;
}
.fikra-post .fikra-post-thumb img{
    height: 90px;
    border: 1px solid #ccc;
    border-radius: 5px;	
}
.fikra-post .fikra-date{
	
}
.fikra-post .fikra-title{
	
}
.fikra-post .fikra-post-content{
    text-align: left;
    width: 73%;
    display: inline-block;	
}
[dir="rtl"] .fikra-post .fikra-post-content{
	text-align: right;
}
.image_header .block-views-blockheader-image-block-1 {
    background-color: black;
}
.image_header .block-views-blockheader-image-block-2 img ,
.image_header .block-views-blockheader-image-block-1 img {
    width: 100%;
}

.popup{
	
}
.popup .views-field-title{
	text-align: center;padding-top: 35px;
}
.popup .views-field-field-date{
	text-align: center;
}
.popup .views-field-body{
	
}
.webform-submission-registeration-form-form .form-control {
    width: 100% !important;
}
[dir="rtl"] .radio label, .checkbox label {
    padding-left: 0;
    padding-right: 20px;
}
[dir="rtl"] .radio input[type="radio"], 
[dir="rtl"] .radio-inline input[type="radio"], 
[dir="rtl"] .checkbox input[type="checkbox"], 
[dir="rtl"] .checkbox-inline input[type="checkbox"] {
    margin-left: unset;
    margin-right: -20px;
}
.view-academic-staff.view-display-id-page_1{
	
}
.view-academic-staff.view-display-id-page_1 .grid__content{
    text-align: center;
    padding: 10px;
    border: 1px solid #ccc;
    height: 250px;
    margin: 0 0 20px 0;
}
.view-academic-staff.view-display-id-page_1 .views-field-user-picture{
	
}
.view-academic-staff.view-display-id-page_1 .views-field-user-picture img{
margin: 0 auto;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 146px;	
}
.view-academic-staff.view-display-id-page_1 .views-field-field-full-name{
	
}
.view-academic-staff.view-display-id-page_1 .views-field-field-full-name a{
	
}
.view-academic-staff.view-display-id-page_1 .views-field-field-position{
	
}
.view-academic-staff.view-display-id-page_1 .views-field-mail{
	
}
.view-academic-staff.view-display-id-page_1 .views-field-mail a{
	
}

#content .right-content {
    float: right;
}
#content .left-content {
    float: left;
}

.field--name-field-admission > .field--item > .paragraph .field--type-entity-reference-revisions > div.employee-sections-item-cont {
	float : left;
	width : 31%;
	height : 511px;
	background : #fff;
	padding : 5px;
	margin : 1%;
	border : #ccc solid 1px;
}
[dir="rtl"] .field--name-field-admission > .field--item > .paragraph .field--type-entity-reference-revisions > div.employee-sections-item-cont {
	float : right;
}
.custom-collapses-item .custom-collapses-body.opened ,
.field--name-field-admission > .field--item > .paragraph .field--type-entity-reference-revisions.opened {
	display : inline-block !important ;
	width : 100%;
	height : auto;
}
.employee-sections-item{
	font-size: 14px;
	line-height: 24px;
}
.employee-sections-item .field--name-field-image{
	
}
.employee-sections-item .field--name-field-image img{
	
}
.employee-sections-item .field--name-field-full-name{
	background: #0083D1;
    color: #fff;
    padding: 5px;
    margin: 5px 0;	
}
.employee-sections-item .field--name-field-cv{
	
}
.employee-sections-item .field--name-field-cv .field--item{
	display: inline-block;
    width: 60%;	
}
.employee-sections-item .field--name-field-cv .file-size{
	display:none;
}
.employee-sections-item .field--name-field-cv .field--label{
	
}
.employee-sections-item .field--name-field-cv .file{
    border: none !important;
    margin: 0;	
}
.employee-sections-item .field--name-field-cv .file > span{
	border: none !important;
    padding: 0 2px;	
}
.employee-sections-item .field--name-field-cv .file{

}
.employee-sections-item .field--name-field-cv .file{

}
.employee-sections-item .field--name-field-cv .file{

}
.employee-sections-item{
	
}
.imghover:hover{
	
	
transform: scale(1.35) !important;

}
















